<template>
  <div class="flex items-center justify-center">
    <vLottiePlayer
      name="carLoading"
      loop
      :animation-data="require('@/core/assets/image/car_lottie.json')"
    />
  </div>
</template>

<script>
import VueLottiePlayer from "vue-lottie-player";
import * as animationData from "@/core/assets/image/car_lottie.json";

export default {
  name: "loading",
  components: {
    // lottie: Lottie
    vLottiePlayer: VueLottiePlayer,
  },

  data() {
    return {
      defaultOptions: { animationData: animationData },
      height: 400,
      width: 400,
    };
  },
};
</script>
